.version.skjhlasuhdgliuasghjkashf /* version checker */
{
	color: #00001D;
	background-color: #6AD97A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 952px;
	min-height: 369px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 131px;
	margin-left: auto;
	margin-right: auto;
}

#u1114
{
	z-index: 2;
	width: 254px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 331px;
	left: 421px;
}

#u1116
{
	z-index: 4;
	width: 127px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 291px;
	left: 417px;
}

body
{
	position: relative;
	min-width: 952px;
	padding-top: 36px;
}

